
/*BEGIN logotipo_1521800686172*//*END logotipo_1521800686172*/
/*BEGIN menu_1521800686173*/
#menu_1521800686173 .omw-links ul li a{line-height:1px;}
#menu_1521800686173 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1521800686173 ul.omw-plugin-menu-2 li a{width:auto}#menu_1521800686173 ul.omw-plugin-menu-2 li a {font-weight:bold;font-family:Roboto;line-height:14px; font-size:14px; color:rgba(255, 255, 255, 0.8);}
#menu_1521800686173 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1521800686173 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1521800686173 ul.omw-plugin-menu-2 li a {letter-spacing: 1px }
#menu_1521800686173 ul.omw-plugin-menu-2 li a {padding-left: 20px }
#menu_1521800686173 ul.omw-plugin-menu-2 li a {padding-right: 20px }
#menu_1521800686173 ul.omw-plugin-menu-2 li a{padding-top:10px;}
#menu_1521800686173 ul.omw-plugin-menu-2 li a{padding-bottom:10px;}
#menu_1521800686173 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1521800686173 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1521800686173 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1521800686173 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1521800686173 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1521800686173 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1521800686173 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1521800686173 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1521800686173 ul.omw-plugin-menu-2 li a{padding-right:30px;}
#menu_1521800686173 ul.omw-plugin-menu-2 li {float:left;}
#menu_1521800686173 ul.omw-plugin-menu-2 li a{font-family:Roboto;}
/*END menu_1521800686173*/
/*BEGIN logotipo_1522057830868*//*END logotipo_1522057830868*/
/*BEGIN menu_1522057830870*/
#menu_1522057830870 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1522057830870 .omw-menu > ul > li > a {color:rgb(43, 42, 41);}
#menu_1522057830870 .omw-menu > ul > li > a {padding:0;}
#menu_1522057830870 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(142, 142, 142) !important}
#menu_1522057830870 .omw-menu > ul > li:hover a {color:rgb(142, 142, 142) !important}
#menu_1522057830870 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1522057830870 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1522057830870 .omw-menu > ul ul.hsub li a {background-color:rgb(43, 42, 41);color:rgb(255, 255, 255) !important; }
#menu_1522057830870 .omw-menu > ul ul li:hover > a {background-color:rgb(142, 142, 142) !important;color:rgb(255, 255, 255) !important }
#menu_1522057830870 .omw-menu > ul ul ul::after {border-color:transparent rgb(43, 42, 41) transparent transparent }
#menu_1522057830870 .omw-menu {border-radius: 0px }
#menu_1522057830870 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1522057830870 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1522057830870 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1522057830870 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1522057830870 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1522057830870 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1522057830870 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1522057830870 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1522057830870 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1522057830870 ul.omw-plugin-menu-3 li a {color: rgb(43, 42, 41) }
#menu_1522057830870 ul.omw-plugin-menu-3 li a {font-family: Saira }
#menu_1522057830870 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1522057830870 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1522057830870 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1522057830870 .omw-menu > ul > li > ul {top: 80px }
#menu_1522057830870 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1522057830870 ul.omw-plugin-menu-3 li a {letter-spacing: 1px }
#menu_1522057830870 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1522057830870 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1522057830870 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1522057830870 .omw-menu{min-width:auto !important;}
#menu_1522057830870 .omw-menu ul ul{min-width:auto !important;}
#menu_1522057830870 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1522057830870 ul.hsub li {float:none;width:100%;}
#menu_1522057830870 a{text-align:left !important;}
/*END menu_1522057830870*/
